By using this site, you agree to our updated Privacy Policy and our Terms of Use. Manage your Cookies Settings.
434,985 Members | 2,877 Online
Bytes IT Community
+ Ask a Question
Need help? Post your question and get tips & solutions from a community of 434,985 IT Pros & Developers. It's quick & easy.

Reg: Help me out pls...

P: n/a
Hi All:

I created a .NET web service in .NET Beta2.0...And am calling this web
service from VisualBasic 6.0...using SOAP ToolKit (Both versions 2 and 3 r
working fine)...It's working fine...Now i have upgraded .Net Framework from
Beta 2.0 to Version 1.1 (Latest Version).......When am calling to .Net web
service which was created in the latest version .NET 1.1, it's not working?
Getting error like "Object doesn't support this property/ method OR else
Invalid call to the Procedure OR wrong number of arguments
passed"?.....Could any one come across this kind of problem? Can anyone help
me out pls? Might be calling a .NET webservice method from .NET 1.1 be
different from calling .NET webservice methods from .NET beta 2.0? Iam using
SOAP Tool kit 2.0/ 3.0...I have tried with both, but unable to do it with
..NET Version 1.1 latest? Pls help me out?

Tx in advance,
RK..
Nov 17 '05 #1
Share this question for a faster answer!
Share on Google+

This discussion thread is closed

Replies have been disabled for this discussion.